#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-EkqsYqqDRdkEAKCl1ym0fT
key:                  pantry-0.5.7-EkqsYqqDRdkEAKCl1ym0fT
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  19ad2fe7c2a1e5f553a3bdcc200657d8
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-EkqsYqqDRdkEAKCl1ym0fT
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-LpT6Mf0v1IAHC9jBcKu3TC
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-165gfQJa399Jkn7Ce5kLHj
    casa-types-0.0.2-JXIq6ShbZDrHFTmsapq9yE
    conduit-1.3.6.1-Hw2vqaXMslA26It0qcQIBG
    conduit-extra-1.3.6-9ftWJyjhbcdKfNP7H3rC48 containers-0.6.7
    crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    crypton-conduit-0.2.3-2cT5r6Vo92T9Z07ale1xNE
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-4FC5NJsu8i87vCVqxbEJ8Q
    generic-deriving-1.14.5-6pXwYFrJ42vXgMyHnHRXL
    hackage-security-0.6.2.6-DbIWOb2gQaFE8ikrj47bIw
    hpack-0.35.2-5LvulsL4PxXDVJmU7CPEAS
    http-client-0.7.17-CKsA30YmMYALZuCSdtq8LI
    http-client-tls-0.3.6.4-8dz8Cr1EoJ9CU6gnshIr0Z
    http-conduit-2.3.9.1-9gU8y3XCeiSGeEjziUMD4I
    http-download-0.2.1.0-70V6PqL44q1vGfmuCHx0S
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-EDr74t9h07L15oCNeDNFfl
    path-0.9.5-4wMMZ11ESPX8nG7vo7CCN3
    path-io-1.8.2-ABbQ8YersLG4KY97gTo3y4
    persistent-2.14.5.1-ANlfQApvhDiBIdrPliZzgD
    persistent-sqlite-2.13.1.0-79Vc2wvVHjb8gKUzevVIXg
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD
    resourcet-1.2.6-223TkNfardcC3p5LC28WLD
    rio-0.1.22.0-LSzD5VOqa8N1YSUCy1BrHD
    rio-orphans-0.1.2.0-CAlHOSz07LuBdcrSPF2WpV
    rio-prettyprint-0.1.7.0-CYR1lbA8JeSGowNEvb2XLp
    tar-conduit-0.4.1-3dF4sH5wt9wDzojSTQ242N text-2.0.2
    text-metrics-0.3.2-EtRUd7kDLn71qeS5ZO3M1m time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-9Tj09IRjFnyE6cgV0AVkT
    unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    yaml-0.11.11.2-Gi5G5f2legIBVVf9nwPgtU
    zip-archive-0.4.3.2-8h1S09rzjGCG1ZiSa5vlX8

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

